/* Pretty printing styles. Used with prettify.js. */
/* Tizen.org prettify theme. Tizen is a registered trademark of The Linux Foundation */

pre .str, code .str { color: #623580; } /* string  - purple */
pre .kwd, code .kwd { color: #00b1bf; } /* keyword - teal */
pre .com, code .com { color: #AABA9F; font-style: italic; } /* comment - gray-green */
pre .typ, code .typ { color: #198DC4; } /* type - blue */
pre .lit, code .lit { color: #3387CC; } /* literal - blue */
pre .pun, code .pun { color: #1bb172; } /* punctuation - cream green */
pre .pln, code .pln { color: #3E586A; } /* plaintext - grey */
pre .tag, code .tag { color: #0d6fde; } /* html/xml tag    - dark blue */
pre .atn, code .atn { color: #198DC4; } /* html/xml attribute name  - light blue */
pre .atv, code .atv { color: #28AF76; } /* html/xml attribute value - cream green */
pre .dec, code .dec { color: #3387CC; } /* decimal - blue */

pre.prettyprint, code.prettyprint, code {
	background-color: #f1f2ed;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-o-border-radius: 1px;
	-ms-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	border-color:#d4d4d4;
	border-width:1px;
	border-style:solid;
}

pre.prettyprint {
	width: 95%;
	margin: .8em auto;
	padding: .8em;
	white-space: pre-wrap;
}


/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0; color: #AABA9F;} /* IE indents via margin-left */
li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 { list-style-type: none }
/* Alternate shading for lines */
li.L1,li.L3,li.L5,li.L7,
li.L9 { background: #ecede8 }

@media print {
  pre .str, code .str { color: #060; }
  pre .kwd, code .kwd { color: #006; font-weight: bold; }
  pre .com, code .com { color: #600; font-style: italic; }
  pre .typ, code .typ { color: #404; font-weight: bold; }
  pre .lit, code .lit { color: #044; }
  pre .pun, code .pun { color: #440; }
  pre .pln, code .pln { color: #000; }
  pre .tag, code .tag { color: #006; font-weight: bold; }
  pre .atn, code .atn { color: #404; }
  pre .atv, code .atv { color: #060; }
}
